Subject: Re: [Healeys] Questions

From: Tim Davis BN7 <[email-masked]>
Date: Wed, 22 Apr 2015 17:09:20 -0500 (CDT)

--===============2945614471992077389==
	boundary="----=_Part_12833_900700130.1429740560157"

------=_Part_12833_900700130.1429740560157
Content-Transfer-Encoding: 7bit

An acquaintance of mine had a BT7 back in Breaux Bridge, LA that I believe had a locking door handle. Seems like he said is was from Germany or France. it was left hand drive. Or maybe it was a locking steering column, something locked that the US models didn't require. 

Tim Davis BN7 

----- Original Message ----- 
From: "Herbert Miller" <[email-masked]> 
To: "healeys" <[email-masked]> 
Sent: Wednesday, April 22, 2015 1:55:59 PM GMT -06:00 US/Canada Central 
Subject: [Healeys] Questions 

1. I have a pair of spare doors for an older Austin Healey. The left side door (driver side) has provision for a door lock. I also have a door handle with a key operated door lock. What years would have this provision? Is this a rare item? 

2. I have a 5 inch gold faced tack. The red line is at 4800. What Healey had a red line of 4800, or is this tack for a different car? 

Herb Miller 
_______________________________________________ Support Team.Net http://www.team.net/donate.html Suggested annual donation $12.75 Archive: http://www.team.net/archive Forums: http://www.team.net/forums [email-masked] http://autox.team.net/mailman/listinfo/healeys Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked] 
------=_Part_12833_900700130.1429740560157
Content-Transfer-Encoding: 7bit

<html><head><style type='text/css'>p { margin: 0; }</style></head><body><div style='font-family: Times New Roman; font-size: 12pt; color: #000000'>An acquaintance of mine had a BT7 back in Breaux Bridge, LA that I believe had a locking door handle. Seems like he said is was from Germany or France. it was left hand drive. Or maybe it was a locking steering column, something locked that the US models didn't require.<br><br>Tim Davis BN7<br><br>----- Original Message -----<br>From: "Herbert Miller" &lt;[email-masked]&gt;<br>To: "healeys" &lt;[email-masked]&gt;<br>Sent: Wednesday, April 22, 2015 1:55:59 PM GMT -06:00 US/Canada Central<br>Subject: [Healeys] Questions<br><br><style><!--
/* Font Definitions */
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{mso-style-priority:34;
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri","sans-serif";}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:668216984;
	mso-list-type:hybrid;
	mso-list-template-ids:-1568787400 67698703 67698713 67698715 67698703 67698713 67698715 67698703 67698713 67698715;}
@list l0:level1
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level3
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level5
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level6
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level8
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-.25in;}
@list l0:level9
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext="edit">
<o:idmap v:ext="edit" data="1" />
</o:shapelayout></xml><![endif]--><div class="WordSection1"><p class="MsoListParagraph" style="text-indent:-.25in;mso-list:l0 level1 lfo1"><span style="mso-list:Ignore">1.<span style="font:7.0pt &quot;Times New Roman&quot;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span>I have a pair of spare doors for an older Austin Healey. The left side door (driver side) has provision for a door lock. I also have a door handle with a key operated door lock. What years would have this provision? Is this a rare item?</p><p class="MsoListParagraph" style="text-indent:-.25in;mso-list:l0 level1 lfo1"><span style="mso-list:Ignore">2.<span style="font:7.0pt &quot;Times New Roman&quot;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span>I have a 5 inch gold faced tack. The red line is at 4800. What Healey had a red line of 4800, or is this tack for a different car?</p><p class="MsoNormal">&nbsp;</p><p class="MsoNormal">Herb Miller</p></div><br>_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

</div></body></html>
------=_Part_12833_900700130.1429740560157--

--===============2945614471992077389==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2945614471992077389==--